Please upgrade here. These earlier versions are no longer being updated and have security issues.
HackerOne users: Testing against this community violates our program's Terms of Service and will result in your bounty being denied.
Options

compatibility

can vanilla forum version 2.1b2 work with this?

Comments

  • Options
    R_JR_J Ex-Fanboy Munich Admin

    Right above your posting is a small and decent gray infobox with two statements that are important for you:

    a) 2.1.1 is the current version. You should update for stability and security reasons.
    b) There is a list which addons are working for 2.1 :)

    Now to your question... My guess is: yes. But better than my guess is a statement from someone who has tried it: http://vanillaforums.org/discussion/comment/210778/#Comment_210778

Sign In or Register to comment.